BODY, TD {
	background: #333399;
	color : white;
	font-family :  Arial, sans-serif;
	font-size: 14px;
	text-align: justify;
}

H2 {
	font-size: 14pt;
	color: #87CEFA;
}

H3 {
	font-size: 13pt;
	color: White;
}

H4 {
    font-size: small;
	font-variant: small-caps;
	font-weight: bold;
	color : white;
	}

A {
	text-decoration: underline;
	color: Yellow;
}

A:Hover {
	text-decoration: underline;
	color: red;
}
A:VISITED {
	color : #0099ff;
	text-decoration : underline;
}

A.sidebarlinks {
	text-decoration: underline;
	color: black;
}

A.sidebarlinks:Hover {
	text-decoration: underline;
	color: red;
}
A.sidebarlinks:VISITED {
	color : #0099ff;
	text-decoration : underline;
}

HR {
	color: blue;
	height: 1pt;
}

